//----------------------------BEGIN LICENSE----------------------------
/* 
 * Willow : the Open Source WorkFlow Project
 * Distributable under GNU LGPL license by gun.org
 *
 * Copyright (C) 2004-2010 huihoo.org 
 * Copyright (C) 2004-2010  ZosaTapo <dertyang@hotmail.com> 
 * 
 * ====================================================================
 * Project Homepage : http://www.huihoo.org/willow
 * Source Forge     : http://sourceforge.net/projects/huihoo
 * Mailing list     : willow@lists.sourceforge.net 
 */
//----------------------------END  LICENSE-----------------------------
package org.huihoo.workflow.xpdl.activity;

public class PageImplementation extends NoImplementation
{
	private String pageURL;

	public PageImplementation()
	{
	}

	public PageImplementation(String pageURL_)
	{
		this.pageURL = pageURL_;
	}

	public String getPageURL()
	{
		return this.pageURL;
	}

	public void setPageURL(String pageURL_)
	{
		this.pageURL = pageURL_;
	}
}
